using salesbook.Shared.Core.Dto;

namespace salesbook.Shared.Core.Interface;

public interface IAttachedService
{
    Task<AttachedDTO?> SelectImage();
    Task<AttachedDTO?> SelectFile();
    Task<AttachedDTO?> SelectPosition();
}